$brands : (
	'transparent': rgba(0,0,0,0),
	"white": $white,    
	'black': $black,
	'red':  $red,
	'orange': $orange,
	'yellow': $yellow,
	'green':  $green,
	'blue':   $blue, 
	'teal':   $teal,
	'pink':   $pink, 
	'purple': $purple,
	'gray-100':$gray-100,
	'gray-200':$gray-200,
	'gray-300':$gray-300,
	'gray-400':$gray-400,
	'gray-500':$gray-500,
	'gray-600':$gray-600,
	'gray-700':$gray-700,
	'gray-800':$gray-800,
	'gray-900':$gray-900,
	'inherit':inherit
	);



@each $label, $value in $brands{
	.bg-#{$label}{
		background-color: $value;
	}
	.color-#{$label}{
		color: $value !important;
		
	}
	.border-color-#{$label}{
		border-color: $value !important;
	}
}
